## libbio-chado-schema-perl 0.10010

=== debian/changelog ===
libbio-chado-schema-perl (0.10010-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 16 Nov 2011 08:47:03 +0100

libbio-chado-schema-perl (0.09040-1) unstable; urgency=low

  * Initial Release (Closes: #647416).

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 2 Nov 2011 15:20:02 +0100
