=== debian/control ===
Source: libbio-chado-schema-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbio-perl-perl,
 libcarp-clan-perl,
 libdbd-sqlite3-perl,
 libdbix-class-perl,
 libdbix-class-tree-nestedset-perl,
 libsql-translator-perl (>= 0.11005),
 libtest-exception-perl,
 libtest-warn-perl,
 perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.87)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbio-chado-schema-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbio-chado-schema-perl.git
Homepage: http://search.cpan.org/dist/Bio-Chado-Schema/

Package: libbio-chado-schema-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbio-perl-perl,
 libcarp-clan-perl,
 libdbix-class-perl,
 libdbix-class-tree-nestedset-perl
Description: DBIx::Class layer for the Chado database schema
 The module Bio::Chado::Schema is a standard object-relational mapping
 layer for use with the GMOD Chado database schema.
 Chado is an open-source modular database schema for biological data.
