## libbio-chado-schema-perl 0.20000

=== debian/changelog ===
libbio-chado-schema-perl (0.20000-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 22:39:04 +0100

libbio-chado-schema-perl (0.20000-2) unstable; urgency=low

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Olivier Sallou from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Andreas Tille ]
  * debhelper 12
  * Standards-Version: 4.3.0
  * Add myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 09:10:02 +0100

libbio-chado-schema-perl (0.20000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Olivier Sallou ]
  * New upstream release
  * debian/patches/bad_whatis_section: patch pod what-is section
  * debian/changelog: update Standars-Version to 3.9.3.
  * debian/patches/*:
    - fix Last-Updated date format for compliance
    - Add forwarded bug reference

 -- Olivier Sallou <osallou@debian.org>  Thu, 12 Jul 2012 17:15:42 +0200
