=== debian/control ===
Source: libbio-chado-schema-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbio-perl-perl,
                     libcarp-clan-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-perl,
                     libdbix-class-tree-nestedset-perl,
                     libsql-translator-perl,
                     libtest-exception-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-chado-schema-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-chado-schema-perl.git
Homepage: https://metacpan.org/release/Bio-Chado-Schema
Rules-Requires-Root: no

Package: libbio-chado-schema-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libcarp-clan-perl,
         libdbix-class-perl,
         libdbix-class-tree-nestedset-perl
Description: DBIx::Class layer for the Chado database schema
 The module Bio::Chado::Schema is a standard object-relational mapping
 layer for use with the GMOD Chado database schema.
 Chado is an open-source modular database schema for biological data.
