=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Chado-Schema   .*/Bio-Chado-Schema-v?@ANY_VERSION@@ARCHIVE_EXT@$
